zabbix_export:
  version: '5.2'
  date: '2021-05-12T11:28:48Z'
  groups:
    -
      name: 'Zabbix servers'
  hosts:
    -
      host: aggregate
      name: aggregate
      groups:
        -
          name: 'Zabbix servers'
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: a7
          type: AGGREGATE
          key: 'grpsum["MySQL\Servers","trap1",last]'
      inventory_mode: DISABLED